Subject: [PATCH 2/2] memory: omap-gpmc: expand the description of the debug facility

From: [email-masked] (Tony Lindgren)
Date: Wed, 7 Oct 2015 06:40:10 -0700

* Roger Quadros <[email-masked]> [151007 04:12]:
> On 07/10/15 14:02, Uwe Kleine-K?nig wrote:
> > Hello Tony,
> > 
> > On Wed, Oct 07, 2015 at 03:41:19AM -0700, Tony Lindgren wrote:
> >> * Uwe Kleine-K?nig <[email-masked]> [151007 00:57]:
> >>> On Wed, Oct 07, 2015 at 10:45:50AM +0300, Roger Quadros wrote:
> >>>>
> >>>> How about this instead?
> >>>>
> >>>> NOTE: Apart from matching the register setup with the bootloader you also need to
> >>>> match the GPMC FCLK frequency used by the bootloader else the GPMC timings
> >>>> won't be identical with the bootloader timings.
> >>> Yeah, sounds better, thanks.
> >>>
> >>>> Also you might need to build this patch on top of
> >>>> http://article.gmane.org/gmane.linux.kernel/2054796
> >>> I talked to Tony about this patch yesterday on irc, but I didn't find it
> >>> in the archives yet when I sent my mail.
> >>
> >> Yes sorry here's a repost with your and Roger's changes folded in and
> >> edited a bit. Probably best to keep them together with this patch.
> >>
> >> Does the following look OK to you guys?
> > Yes,
> > Acked-by: Uwe Kleine-K?nig <[email-masked]>
> 
> Looks good to me too.

Are you OK if I use your Acked-by from the previous version on
this updated version?

Regards,

Tony